@font-face {
  font-family: 'LatoBlack';
  src: url('Lato/black/Lato-Black.eot');
  src: url('Lato/black/Lato-Black.eot?#iefix') format('embedded-opentype'),
      url('Lato/black/Lato-Black.woff2') format('woff2'),
      url('Lato/black/Lato-Black.woff') format('woff'),
      url('Lato/black/Lato-Black.ttf') format('truetype'),
      url('Lato/black/Lato-Black.svg#Lato-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'LatoBold';
  src: url('Lato/bold/Lato-Bold.eot');
  src: url('Lato/bold/Lato-Bold.eot?#iefix') format('embedded-opentype'),
      url('Lato/bold/Lato-Bold.woff2') format('woff2'),
      url('Lato/bold/Lato-Bold.woff') format('woff'),
      url('Lato/bold/Lato-Bold.ttf') format('truetype'),
      url('Lato/bold/Lato-Bold.svg#Lato-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'LatoHeavy';
  src: url('Lato/heavy/Lato-Heavy.eot');
  src: url('Lato/heavy/?#iefix') format('embedded-opentype'),
      url('Lato/heavy/Lato-Heavy.woff2') format('woff2'),
      url('Lato/heavy/Lato-Heavy.woff') format('woff'),
      url('Lato/heavy/Lato-Heavy.ttf') format('truetype'),
      url('Lato/heavy/Lato-Heavy.svg#Lato-Heavy') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'LatoMedium';
  src: url('Lato/medium/Lato-Medium.eot');
  src: url('Lato/medium/?#iefix') format('embedded-opentype'),
      url('Lato/medium/Lato-Medium.woff2') format('woff2'),
      url('Lato/medium/Lato-Medium.woff') format('woff'),
      url('Lato/medium/Lato-Medium.ttf') format('truetype'),
      url('Lato/medium/Lato-Medium.svg#Lato-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'LatoRegular';
  src: url('Lato/regular/Lato-Regular.eot');
  src: url('Lato/regular/?#iefix') format('embedded-opentype'),
      url('Lato/regular/Lato-Regular.woff2') format('woff2'),
      url('Lato/regular/Lato-Regular.woff') format('woff'),
      url('Lato/regular/Lato-Regular.ttf') format('truetype'),
      url('Lato/regular/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansBold';
  src: url('OpenSans/bold/OpenSans-Bold.eot');
  src: url('OpenSans/bold/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
      url('OpenSans/bold/OpenSans-Bold.woff2') format('woff2'),
      url('OpenSans/bold/OpenSans-Bold.woff') format('woff'),
      url('OpenSans/bold/OpenSans-Bold.ttf') format('truetype'),
      url('OpenSans/bold/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansRegular';
  src: url('OpenSans/regular/OpenSans-Regular.eot');
  src: url('OpenSans/regular/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
      url('OpenSans/regular/OpenSans-Regular.woff2') format('woff2'),
      url('OpenSans/regular/OpenSans-Regular.woff') format('woff'),
      url('OpenSans/regular/OpenSans-Regular.ttf') format('truetype'),
      url('OpenSans/regular/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansExtrabold';
  src: url('OpenSans/extrabold/OpenSans-ExtraBold.eot');
  src: url('OpenSans/extrabold/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
      url('OpenSans/extrabold/OpenSans-ExtraBold.woff2') format('woff2'),
      url('OpenSans/extrabold/OpenSans-ExtraBold.woff') format('woff'),
      url('OpenSans/extrabold/OpenSans-ExtraBold.ttf') format('truetype'),
      url('OpenSans/extrabold/OpenSans-ExtraBold.svg#OpenSans-ExtraBold') format('svg');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansLight';
  src: url('OpenSans/light/OpenSans-Light.eot');
  src: url('OpenSans/light/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
      url('OpenSans/light/OpenSans-Light.woff2') format('woff2'),
      url('OpenSans/light/OpenSans-Light.woff') format('woff'),
      url('OpenSans/light/OpenSans-Light.ttf') format('truetype'),
      url('OpenSans/light/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

